SurveyVoteSelectedAnswerOptions
Introduction
SurveyVoteSelectedAnswerOptions connect a SurveyVote with its selected SurveyAnswerOptions. They are read-only and created with a vote.
Model Definition
Alias
surveyVoteSelectedAnswerOption
List by Survey
List selected answer options for one Survey.
Definition
GET /api/surveys/{survey}/selected-answer-options
Route Parameters
Parameter
Type
Description
survey
integer
Survey ID.
Request Keys
Key
Type
Default
Description
selects
string
All fields
Comma-separated fields to return.
limit
integer
No limit
Maximum number of selections.
Example Request
Example Response
Summary by Survey
Summarize selected answer options for one Survey.
Definition
GET /api/surveys/{survey}/selected-answer-options/summary
Route Parameters
Parameter
Type
Description
survey
integer
Survey ID.
Example Request
Example Response
Last updated